OTPme - Feature #7

add ability to move a token from one user to another
14 January 2015 17:57 - The 2nd

Status: Abgewiesen Start date: 14 January 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 0%

Category: Estimated time: 0:00 hour
Target version: OTPme 0.3

Description

- remove token UUID from current user token list
- change owner of token
- add token UUID to new user token list

History

#1 - 06 July 2015 14:16 - The 2nd
- Target version changed from OTPme 0.2 to OTPme 0.3

#2 - 18 September 2015 17:37 - The 2nd

- Status changed from Neu to Abgewiesen

This functionality is obsoleted by the introduction of OTPme roles. The original intention for this feature was to allow to move/copy a token and all its
access permissions from one user to another. This can now be accomplished by assigning tokens to roles.

Another use case for this feature would be to be able to hand over a token to another user without the need of re-deploying. But this can also be done
manually by copying the token secrets/key to a new created token.

If there is a valid use case in the future we will consider implement it....
